1 Reply Latest reply on Apr 3, 2010 1:00 PM by Dragos GEORGITA

    Auto update using AIR 2.0

    Jayagopal Flex Level 1

      I am getting an error message while trying to auto update in AIR2.0 the error message

      VerifyError: Error #1053: Illegal override of allowInsecureDomain in _ApplicationUpdaterDialogs_mx_managers_SystemManager.

      Can any one help on this. Is it possibel to auto update using AIR 2.0

       

      Regards,

      Jayagopal